[package]
name = "xlsxtocsv"
version = "0.1.0"
edition = "2024"

[dependencies]
clap = { version = "4.5.48", features = ["derive"] }
polars = {version = "0.53.0", optional = true}
rhai = "1.23.6"
umya-spreadsheet = "2.3.3"

[features]
default = ["csv"]
csv = []
lazyframe = ["dep:polars"]
